/*
Theme Name: Minus Child
Theme URI: https://thrivethemes.com/
Author: Thrive Themes
Template: minus
Author URI: https://thrivethemes.com/
Description: A beautifully minimalist theme, with a design consisting mainly of typography and white space. Also comes packed with every feature you need to build the perfect blog or a fully-fledged marketing site.
Version: 1.200.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, thrive, lead capture
*/


/****************************************************
                     BODY            
****************************************************/


@font-face {
   font-family:DK-Crayon-Crumble;
	src: url(/wp-content/themes/minus_child/fonts/DK-Crayon-Crumble.ttf) format('truetype');
 }

/* Body - Background
--------------------------------------------- */
body {
    background-image: url('http://elcortijoandaluz.es/elcortijoandaluz.es/wp-content/uploads/2016/09/2Q.jpg');
    background-position: center top;
    background-attachment: inherit !important;
    background-repeat: no-repeat;
    background-position: 0 210px !important;
	background-size: 100% !important;
}

/* Body - Background Responsive
--------------------------------------------- */
@media screen and (max-width: 1680px) {
	body {
    	background-position: 0 230px !important;
		background-size: cover;
}
	}

@media screen and (max-width: 1550px) {
	body {
    	background-position: 0 240px !important;
		background-size: cover;
}
	}

@media screen and (max-width: 1250px) {
	body {
    	background-position: 0 250px !important;
		background-size: cover;
}
	}

@media screen and (max-width: 782px) {
	body {
		background-image: url('http://elcortijoandaluz.es/elcortijoandaluz.es/wp-	content/themes/minus/images/patterns/concrete_wall_2.png') !important;
    	background-repeat: repeat !important;
		background-size: initial !important;
}
	}

@media screen and (max-width: 782px) {
	body {
		background:#fff !important;

}
	}


/* Body - Reset
--------------------------------------------- */

h1, h2 {letter-spacing: 2px; -webkit-font-smoothing: antialiased;}
h3 {font-family: 'Open Sans', serif; -webkit-font-smoothing: antialiased;}
h4, h5, h6 {font-family: 'Open Sans', serif !important; -webkit-font-smoothing: antialiased;}
p {color:#403f3f !important; font-weight: 400; -webkit-font-smoothing: antialiased;}

/****************************************************
                     HEADER            
****************************************************/

/* Header - Header
--------------------------------------------- */

header:before {
    margin-top: -60px;
}

/* Header - ICONOS SOCIALES
--------------------------------------------- */

#social-header .et_social_facebook {
    background-color: #fff !important;
}

#social-header .et_social_icon{
    color: #006A00;
}

@media only screen and (min-width: 775px) {
	#social-header .et_social_icons_container {
		width: auto;
		float: right ;
		margin-right: 150px !important;
    	margin-top: -200px !Important;
	}
}

@media only screen and (max-width: 768px) {
	#social-header .et_social_icons_container {
	    width: auto;
		float: left;
		margin-left: 10px !important;
		margin-top: -70px !Important;
	}
}

@media only screen and (max-width: 767px) {
	#social-header .et_social_icons_container {
		display: none;
	}
}

/* Header - Menu Color
--------------------------------------------- */

header ul.menu > li > a:hover {
    color: #ffffff;
	border-radius: 2px;
}

header nav ul li {
    font-size: 1em !important;
}

/* Header - Phone
--------------------------------------------- */

#floating_menu .phone {
    position: absolute !important;
    top: 20px !important;
	left: 20px !important;
	width: 170px !important;
}

#floating_menu .phone .phr {
    background: none !important;
    border: 1px solid #e9f6ec !important;
}

#floating_menu .phone .apnr {
    color: #e9f6ec !important;
}

#floating_menu .phone span {
    color: #e9f6ec;
}

#floating_menu span.fphr {
    font-size: 15px !important;
}

#floating_menu .phone .apnr:before {
    background: none !important;
	font-size: 18px !important;
}


/* Header - Menu Floating
--------------------------------------------- */

#floating_menu header {
    -webkit-transition: all,0s,ease-out !important;;
    -moz-transition: all,0s,ease-out !important;;
    transition: all,0s,ease-out !important;
    padding: 20px 0 0px 0px;
}

#floating_menu.mff.a60 header {
    -webkit-transition: all,1.8s,linear;
    -moz-transition: all,1.8s,linear;
    transition: all,1.8s,linear;
    padding: 10px 0 0px;
}

/* Header - Menu Other
--------------------------------------------- */
header nav>ul.menu>li>a:after, header nav>ul#menu>li>a:after {
    border-bottom: 32px solid #0c500c !important;
    z-index: -1 !important;
	top:0 !important;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}


@media screen and (max-width: 782px) {
header nav>ul.menu>li>a:after, header nav>ul#menu>li>a:after {
    border-bottom: 44px solid #007d00 !important;
    z-index: -1 !important;
	top:0 !important;
	 -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}
	}

@media only screen and (max-width: 774px) {
header nav ul>li>a:hover {
    background: #007d00 !important;
}
	}

header nav ul li {
    padding: 0px 10px !important;
}

header nav ul li a:before {
    content: '' !important;
}

header nav>ul.menu>li>a, header nav>ul#menu>li>a {
    padding: 0 10px 0 10px !important;
	z-index: 1;
}


@media screen and (max-width: 782px) {
header nav>ul.menu>li>a, header nav>ul#menu>li>a {
	z-index:initial;
}
	}



/* Header - Menu Responsive
--------------------------------------------- */
@media only screen and (max-width: 940px) {
	header nav ul li {
    font-size: 1.0em !important;
}
	}

@media only screen and (max-width: 540px) {
	.wrp {
		width: 90% !important;
}	
	}

@media only screen and (max-width: 774px) {
	header {
		padding: 0px 0px 10px 0 !important;
}
	}

@media only screen and (max-width: 774px) {
header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a:focus {
    color: #fff !important;
}
	}

/*header.hif {
    margin-bottom: 50px !important;
	 z-index: -1;
}*/

/*header .side_logo .h-i {
    margin-top: -190px !important;
	z-index: -1;
}*/

/*header.hbc {
    padding-bottom: 160px !important;
}*/


/* Header - Logo
--------------------------------------------- */

header .center_logo #nav_right {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}


.in.darkSec.pddbg.pdwbg {
    max-width: inherit !important;
}

/* Header - pestaña menu - responsive
--------------------------------------------- */

@media only screen and (max-width: 414px) {
header .hmn {
    float: right;
    margin-top: 10px;
}
	}

@media only screen and (max-width: 774px) {
header .hmn .rmn {
    border: none !important;
    font-size: 25px !important;
}
	}

@media only screen and (max-width: 774px) and (min-width: 415px) {
.hmn {
    margin-top: 28px;
}
	}

/* Header - Logo - responsive
--------------------------------------------- */

@media only screen and (max-width: 774px) {
	#floating_menu.mff.a60 header #logo img {
		display: inherit !Important;
}
	}

/*@media only screen and (max-width: 414px) {
	header .center_logo #logo {
		float: none !important;
		max-width: none;
}
		header #logo, header #text_logo {
		max-width: none;
}
	}*/

/*------------------------ */

@media only screen and (max-width: 940px) {
	#logo img, #text_logo img {
		max-width: 100px !important;
}	
	}

@media only screen and (max-width: 774px) {
	header #logo img {
		width: 300px !important;
		margin-bottom: 20px;
}
	}

@media only screen and (max-width: 414px) {
	header #logo img {
		width: 200px !important;
		margin-bottom: 0;
}
	}


/* Header - Floating menu
--------------------------------------------- */

#floating_menu.mff {
    box-shadow: none !important;
}



/****************************************************
                       CONTENT            
****************************************************/

/* CONTENT - Contenedor fotos
--------------------------------------------- */


@media only screen and (max-width: 940px) {
	.page-id-13 .tve_min .tve_cb {
		width: 335px !important;
		margin: 0 auto !important;
}
	}

@media only screen and (max-width: 540px) {
	.page-id-13 .tve_min .tve_cb {
		width: 336px !important;
		margin: 0 auto !important;
}
	}

@media only screen and (max-width:375px) {
	.page-id-13 .tve_min .tve_cb {
		width: 333px !important;
		 margin: 0 0 0 -1px !important;
}
	}

@media only screen and (max-width:360px) {
	.page-id-13 .tve_min .tve_cb {
		width: 319px !important;
		margin: 0 auto !important;
}
	}

@media only screen and (max-width: 320px) {
.page-id-13 .tve_min .tve_cb {
    width: 284px !important;
    margin: 0 0 0 -1px !important;
}
	}


/* CONTENT - Toogle obsevaciones menu
--------------------------------------------- */
.tve_faq {
    background: none !important;
}
.tve_min .tve_green>.tve_faq:hover {
    background: none !important;
}


/* CONTENT - wraper
--------------------------------------------- */
section.bSe.fullWidth {
    margin-top: 60px;
}


/* CONTENT - Sections
--------------------------------------------- */

/*section.bSe.fullWidth {
   padding: 0 30px 0 30px !important;
}*/

/*.cnt p {
    color: #666 !important;
	font-weight: 500;
}*/


/* CONTENT - Clases
--------------------------------------------- */

@media only screen and (max-width: 320px){
	.subenunciado {
		letter-spacing: 1px
	}
}


.bSe a:hover {
    color: rgba(165,118,0,1);
}

@media only screen and (max-width: 1080px) {
	.decorator {
		display:none !important;
}
	}

.h3-home font{  
	color: rgba(195, 156, 0, 0.5) ;
    text-shadow: 1px 1px 2px #fff, 0 0 0 #000, 1px 1px 2px #fff;
	font-weight: 100 !important;
	font-size: 30px !important;
}

.h3-home-white font{ 
	color: rgba(195, 156, 0, 0.8) ;
    text-shadow: 1px 1px 2px #000, 0 0 0 #000, 1px 1px 2px #000;
	font-weight: 100 !important;
	font-size: 30px !important;
}

.h3-home-black{ 
	color: #000;
    text-shadow: 1px 1px 2px #000, 0 0 0 #000, 1px 1px 2px #000;
	font-weight: 100 !important;
	font-size: 30px !important;
}


.h3-home-enunciado{
	font-size: 34px !important;
	font-family: Aladin,sans-serif !important;
	letter-spacing: 4px;
}

.h2-home font{
	font-size: 34px !important;
}

.icon-h2-home, .icon-h2-home span {
	color:#C39C00 !important;
	margin-Top: -25px !important;
}

.icon-h2-home-white, .icon-h2-home-white span {
	color:#C39C00 !important ;
	margin-Top: -25px !important;
	text-shadow: 1px 1px 2px #000, 0 0 0 #000, 1px 1px 2px #000;
}

.hr-left {
border-color: #ccc;
    width: 40px;
    float: left;
    margin: -30px 0 0 44%;
}

.hr-right {
    border-color: #ccc;
    width: 40px;
    float: right;
    margin: -51px 44% 0 0;
}

.hr-bottom {

    border: 1px solid #007d00;
    width: 40px;
    height: 0;
    margin: 0 auto !important;
}

.menu-wordpress p {margin-bottom: 3px !important;}

.cnt .awr {
    padding-bottom: 0 !important;
}
.cnt .bSe article {
    margin-bottom: 0 !important;
}

.cnt .bSe article .awr {
    border-bottom: 0 !important;
}

.thrv_wrapper.thrv_content_container_shortcode.pizarra {
    background-image: url(http://elcortijoandaluz.es/elcortijoandaluz.es/wp-content/uploads/2016/12/dark-pattern.png);
	padding-top: 15px;
	border-radius: 2px; 
}

.pizarra p{
    color: #fff !important;
	font-family: 'dk_crayon_crumbleregular' !important;
	font-size: 22px;
	
}

.pizarra font{
    color: #fff !important;
	font-family: 'dk_crayon_crumbleregular' !important;
}

@media screen and (max-width: 767px) {
#section-horario .in.darkSec.pdwbg.pddbg {
	background-image: url(http://elcortijoandaluz.es/elcortijoandaluz.es/wp-content/uploads/2016/12/pattern-mantel.jpg) !important;
    background-repeat: repeat;
}
	}

/* CONTENT - Clases Responsive
--------------------------------------------- */
@media only screen and (max-width: 320px){
	.page-id-475 .tve_center.tve_content_inner {
		width: 90% !Important;
}
	}


@media only screen and (max-width: 1024px){
	.hr-right{ margin: -51px 43% 0 0 !important;
}
	}


@media only screen and (max-width: 1024px) {
	.hr-left {
		margin: -30px 0 0 43% !important;
}
	}



@media only screen and (max-width: 950px){
	.hr-right{ margin: -51px 42% 0 0 !important;
}
	}


@media only screen and (max-width: 950px) {
	.hr-left {
		margin: -30px 0 0 42% !important;
}
	}


@media only screen and (max-width: 775px){
	.hr-right{ margin: -51px 38% 0 0 !important;
}
	}


@media only screen and (max-width: 775px) {
	.hr-left {
		margin: -30px 0 0 38% !important;
}
	}


@media only screen and (max-width: 540px){
	.hr-right{ margin: -51px 33% 0 0 !important;
}
	}


@media only screen and (max-width: 540px) {
	.hr-left {
		margin: -30px 0 0 33% !important;
}
	}

@media only screen and (max-width: 320px){
	.hr-right{ margin: -51px 30% 0 0 !important;
}
	}


@media only screen and (max-width: 320px) {
	.hr-left {
		margin: -30px 0 0 30% !important;
}
	}

@media only screen and (max-width: 320px) {
	.lineheighth3 .ttfm1 {
		line-height: 0.1em !important;
}	
	h3.tve_p_center.ttfm1.h3-home.lineheighth3 {
    padding-bottom: 20px;
}
	.thrv_wrapper.thrv_content_container_shortcode.marginbloqueespecialidades {
    margin-top: -60px;
}
	.lineheighth3 span.ttfm2{
    line-height: 0.5em;
}
	p.tve_p_center.ttfm2.lineheighth3 {
    padding-top: 30px;
    padding-bottom: 20PX;
}
	#h1responsive span.tve_custom_font_size.rft {
    font-size: 40px !important;
}
	
	}

/****************************************************
                       BLOG            
****************************************************/

.bSe h1, .bSe .entry-title {
    font-size: 28px !important;
}

.blog h2.entry-title {
	font-size: 28px !important;
	text-transform: uppercase;
}
.blog .fwit {
	margin-bottom: 20px !important;
}

.blog #floating_menu {
    margin-bottom: 60px !important;
}

.single-post #floating_menu {
    margin-bottom: 60px !important;
}

@media only screen and (max-width: 768px) {
	.blog #floating_menu {
		margin-bottom: 20px !important;
}
	.single-post #floating_menu {
		margin-bottom: 20px !important;
	}
}

.single-post img.fwit {
	display: none;
	visibility: hidden;
}


/* Blog - Widgets
--------------------------------------------- */
aside.sAs.right a {color: #c39c00 !important;}

.blog .right p {
	text-transform: none;
	font-weight: 600 !important;
}


/* Footer - Widgets facebook footer
--------------------------------------------- */
section#black-studio-tinymce-5 {
    float: left;
}

aside.sAs.right i.heateorSssSharing.heateorSssFacebookBackground:hover {
	opacity:0.8;
}

footer i.heateorSssSharing.heateorSssFacebookBackground:hover {
    background-color: #3C589A !important;
}

/****************************************************
                       FOOTER            
****************************************************/

footer .ftw {
    background: #06130d !important;
}

footer .fmn {
    padding-bottom: 30px !important;
    background: #030605;
}

footer a {
    color: #c39c00 !important;
}

footer a:hover {
    color: #a57600 !important;
}

footer .cnt p {
    color: #d2d2d2 !important;
}

footer .ftw {
    border-bottom: 1px solid #030605 !important;
}

footer .cnt .ttl {
    font-weight: 600 !important;
}

@media only screen and (max-width: 380px){
footer {
    margin-top:0 !important;
	}
}

/****************************************************
                      PLUGUINS            
****************************************************/


/************PLUGUIN META SLIDER**********/

.metaslider.metaslider-nivo.metaslider-164.ml-slider {
    border: 8px solid #007d00;
}

/************CONTACT FORM 7**********/

/* Pluguin - Contact 7 Forms
--------------------------------------------- */

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    float: left;
    margin: 0 40px 40px 0;
}

input[type="text"] {
    background-color: #FAFAFA;
    border-color: #CCCCCC;
    color: #666666;
	    background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background-color: #FAFAFA;
    border-color: #CCCCCC;
    color: #666666;
}

input[type="email"] {
    background-color: #FAFAFA;
    border-color: #CCCCCC;
    color: #666666;
	    background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}


input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {
    background-color: #666666;
    color: #FFFFFF;
	    border: 0;
    background: #666;
    cursor: pointer;
    -webkit-appearance: button;
    padding: 10px 20px;
    color: #FFF;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #FAFAFA;
    border-color: #CCCCCC;
    color: #666666;
	    overflow: auto;
    vertical-align: top;
    width: 100%;
	background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    font-size: 12px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 14px ;
}

 input[type="submit"] {
    color: #FFF;
    background: rgb(195, 156, 0) 0;
    font-size: 14px;
    font-weight: 800;
}

input[type="submit"]:hover {
    color: #FFF;
    background: rgba(165,118,0,1);
    font-size: 14px;
    font-weight: 800;
}


/************PLUGUIN AP TESTMONIAL**********/

.apct-testim-wrapper #template-3 .apct-testimonial-content  {
    color: #f4f4f4;
}

.apct-testim-wrapper #template-3 .apct-testimonial-bottom-section .apct-testimonial-title-name {
    font-size: 20px;
    color: #f4f4f4;
    font-weight: 100;
}

.apct-testim-wrapper #template-3 {
    margin-top: 0;
}

.apct-testim-wrapper #template-1 .apct-upper-scetion-wrapper{
    float: right !important;
}

.apct-testim-wrapper #template-1 .apct-testimonial-image {
    border: none !Important;
}

.apct-testimonial-image img {
   border-radius: 50%;
    width: 130px;
}

.apct-testim-wrapper #template-1 .apct-testimonial-title-name {
    color: #000;
}

.apct-testim-wrapper #template-1 .apct-testimonial-content:before {
    font-size: 9px !Important;
}


/************PLUGUIN MONARH SETTINGS**********/

.et_social_sidebar_networks.et_social_visible_sidebar.et_social_slideright.et_social_animated.et_social_rectangle.et_social_sidebar_slide.et_social_mobile_on { top: 600px !Important; } 

.cnt article ul li:before { content: none !important; }

@media only screen and (max-width: 1024px) {
.et_monarch .et_social_mobile {
    display: block;
    z-index:99999;
}
	}

.et_monarch .et_social_mobile_overlay {
    z-index: 9999;
}

/************PLUGUIN TripAdVisor**********/

/***HEADER**/
.socialWidgetCore img {
	width: 40px !important;
	padding-left: 10px !important;
}

.K4RKeZY8so img {
	width: 40px !important;
	padding-left: 10px !important;
}

/***FOOTER**/

.K4RKeZY8so3 img {
	width: 40px !important;
}
/************PLUGUIN COOKIE NOTICE**********/

.cookie-notice-container {
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
	 padding: 2px;
	z-index: 999999;
}

#cookie-notice .button.bootstrap{ 
    background: none;
    border: none;
	text-shadow: none;
	box-shadow: none;
	text-decoration: underline;
}

input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {
    -webkit-appearance: none;
}

#cookie-notice .button.bootstrap:hover{ 
    background: none;
    border: none;
	text-shadow: none;
}

#cookie-notice {
    font-size: 14px;
}

#cn-notice-text a {
	color: #000000 !important;
   	text-decoration: underline;
}

#cookie-notice .button.bootstrap {
    color: #000;
}


/************PLUGUIN GALLERI**********/

div#unitegallery_1_1 {
    border: 3px solid #007900;
}

.ug-thumb-wrapper.ug-tile.ug-tile-clickable {
    outline: none !important;
}
/************PLUGUIN EVENTOS**********/


div#tribe-events-content-wrapper {
    margin-top: 60px;
}

.tribe-events-notices {
    background: #ccc;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #000;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}

.tribe-events-calendar thead th  {
    background: rgba(195,156,0,1) !important;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
    background: #d0ae5e !important;
}

h2.tribe-events-page-title {
    color: #007900 !important;
	font-size: 35px;
    margin: -5px 0 40px 0;
}

.tribe-events-widget-link a {color:#fff;}

p.tribe-events-widget-link {
    margin-top: 10px;
}

h4.tribe-event-title {
    font-size: 1.2em;
    margin: -24px 0px 9px 0px;
}

h4.tribe-event-title a{
	color:#d2d2d2;
	text-decoration: underline;
}

span.tribe-event-date-start, span.tribe-event-date-end {
	color: #d2d2d2;
	margin-bottom: 10px;
}

.tribe-event-duration {
    color: #d2d2d2;
}

li.tribe-events-list-widget-events.type-tribe_events.post-734.tribe-clearfix.tribe-events-venue-755.tribe-events-organizer-756 {
    color: #d2d2d2;
}

@media only screen and (max-width: 775px) {
	#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, .tribe-events-calendar td.tribe-events-present.mobile-active, .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a {
	    background: #d0ae5e !important;
}
	}




